[Snort-devel] snort 3 error in config

Jack Pepper pepperjack at ...2971...
Mon Jul 7 09:04:58 EDT 2008


Quoting mehdi gholami <mehdy_gholami at ...398...>:

> Tanx,
> I think installing/removing  Snort family tools at many times make  
> that error? Also I installed flex perfect by yum, but my snortSP  
> does n ./config ?
>
> can anybody helps me?

I do not use centos, but I read where centos does not ship with a  
"flex-devel".  It might not be flex that you need, but rather the  
header files from flex-devel.

maybe.

jp



-- 
Framework?  I don't need no steenking framework!

----------------------------------------------------------------
@fferent Security Labs:  Isolate/Insulate/Innovate  
http://www.afferentsecurity.com





More information about the Snort-devel mailing list